Feature: Login

  Scenario: Efetuar login com sucesso
    Given informo o usuario 'marco.barbosa'
    And informo a senha 'm169870m'
    When acessar o sistema
    Then o usuário deve ser autenticado com sucesso
